/**
 * 项目列表接口
 */
import request from '@/utils/request'
// import qs from 'qs'

// 项目列表查询--分页
export function getProjectList(params) {
  return request({
    url: 'project/listPage',
    method: 'get',
    params
  })
}

// 项目列表查询--不分页
export function getProjectListUnpageSegment(params) {
  return request({
    url: 'project/slide/list',
    method: 'get',
    params
  })
}

// 添加项目
export function addProject(data) {
  return request({
    url: 'project/add',
    method: 'post',
    data
  })
}
// 修改项目
export function updateProject(data) {
  return request({
    url: 'project/update',
    method: 'post',
    data
  })
}

